Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.feature.display.canvas.web
Interface WebFeatureCanvas

All Superinterfaces:
  FeatureCanvas

    public interface WebFeatureCanvas

extends FeatureCanvas

The `WebFeatureCanvas` class/interface...

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface FeatureCanvas
`addFeatureLayer, deleteFeatureLayer, getCanvas, getFeatureAtPoint, getFeatureFromGraphic, getFeaturesAtPoint, getLayers`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.